KRUSADER(1)

NAME
krusader - advanced twin-panel file manager and ftp client for KDE

SYNOPSIS

krusader [KDE Generic Options] [Qt Generic Options] [Options] url

DESCRIPTION

Krusader is an advanced twin panel (commander style) file manager for KDE and other desktops in the *nix world, similar to Midnight or Total Commander. It provides all the file management features you could possibly want. Plus: extensive archive handling, mounted filesystem support, FTP, advanced search module, viewer/editor, directory synchronisation, file content comparisons, powerful batch renaming and much much more. It supports the following archive formats: ace, arj, bzip2, deb, gzip, iso, lha, rar, rpm, tar, xz, zip, and 7-zip and can handle other KIOSlaves such as smb:// or fish:// It is (almost) completely customizable, very user friendly, fast and looks great on your desktop! :-) You should give it a try.

OPTIONS

--left <path>
    start left panel at <path>

--right <path>
    start right panel at <path>

--profile <panel-profile>
    Load <panel-profile> on startup

--help
    show the general options

--help-all
    show the all the options

--author
    show the authors

-v, --version
    show the version

--license
    show the license

url
    if there is already a tab open with that url, it is activated, otherwise a new tab is opened in the active panel

QT-OPTIONS

"$ krusader --help-qt" shows the all the Qt-options

KDE-OPTIONS

"$ krusader --help-kde" shows the all the KDE-options

EXAMPLES

    • $ krusader --left=/mnt/cdrom --right=ftp://downloads@myserver.net

    • $ krusader --left=/home,/usr,smb://workgroup.net --right=fish://myserver.net

    • $ krusader --profile=ftp_managment

FILES

Configuration files:

~/.kde/share/config/krusaderrc

~/.kde/share/apps/krusader/krbookmarks.xml

$KDEDIR/share/apps/krusader/krusaderui.rc or

~/.kde/share/apps/krusader/krusaderui.rc

PLATFORMS

All POSIX: Linux, Solaris, All BSD Platforms: FreeBSD, MacOS-X

KDE 2.x

krusader v1.01 stable but there are no planned changes.

KDE 3.x

Krusader v1.01 needs KDElibs 2

Krusader v1.02 - 1.40 needs KDElibs 3

Krusader 1.40 prefers >= KDE 3.2

Krusader v1.50 - v1.51: KDE 3.2 - KDE 3.3

Krusader v1.60.0- v1.70.0: KDE 3.3 - KDE 3.4

Krusader 1.70.x-1.80.x: KDE 3.4 - KDE 3.5

KDE 4.x

Krusader 2.xx.x: KDE 4

The latest version of Krusader can be found at the Krusader website.

FEATURES

OFM filemanager features.

Strong keyboard orientation.

Powerful internal viewer and editor.

Advanced search module that can search in archives. Supports: ace, arj, bzip2, deb, gzip, iso, lha, rar, rpm, tar, xz, zip, and 7-zip.

Directory comparison and filtering.

FTP/Samba client with a connection manager with SFTP/SCP support.

Synchronizer, UserActions, Embedded console. Javascript console.

Compare files by content. Easy editing of file permissions.

Diskusage, Calculate occupied space. Checksum creation-verification.

Fully mimetype-aware (with or without magic!).

Mountmanager, Locate, Krename support.

Root mode, Tabbed panels, PopUp Panel. Mouse selection modes.

Profiles for: Panels, Key-bindings, Colors.

For more features read http://docs.kde.org/development/en/extragear-utils/krusader/features.html

LICENSE

Krusader is distributed under the terms of the GNU General Public

License version 2 as published by the Free Software Foundation.

See the built-in help for details on the License and the lack of warranty.

The copyright for the project and its name are still held by Shie Erlich and Rafi Yanai.

I18N

Krusader is translated into many languages.

http://l10n.kde.org/stats/gui/trunk-kde4/po/krusader.po/

Read the KDE translation howto[1] if you want translate Krusader in your native language.

FAQ

The latest version of the KRUSADER FAQ can be found here[2].

SEE ALSO

The Krusader Handbook, at the krusader help menu.

The Krusader homepage on the World Wide Web:

http://krusader.org

AUTHORS

Krusader is developed by a dedicated team of individuals, known as the Krusader Krew.

Shie Erlich, author [erlich {*} users {.} sourceforge {.} net]

Rafi Yanai, author [yanai {*} users {.} sourceforge {.} net]

Dirk Eschler, Webmaster and i18n coordinator [deschler {*} users {.} sourceforge {.} net]

Csaba Karai, Developer [ckarai {*} users {.} sourceforge {.} net]

Heiner Eichmann, Developer [h {.} eichmann {*} gmx.de]

Jonas Baehr, Developer [jonas.baehr {*} web.de]

Vaclav Juza, Developer [vaclavjuza {*} seznam {.} cz]

Jan Lepper, Developer [jan_lepper {*} gmx{.} de]

Frank Schoolmeesters, Documentation & Marketing Coordinator [frank_schoolmeesters {*} yahoo {.} com]

Richard Holt, Documentation & Proofing [richard {.} holt {*} gmail {.} com]

Matej Urbancic, Marketing & Product Research [matej {*} amis {.} net]

The project is written using KDevelop and Qt Designer.

BUGS

See the TODO file in the distribution for information on what remains to be done.

For fixes, patches and comments use the krusader forum or mail to

[krusader-devel {*} googlegroups {.} com].

Krusader Krew

AUTHOR

Krusader Krew <krusader-devel@googlegroups.com>
    Author.

NOTES

1.  KDE translation howto
    http://l10n.kde.org/docs/translation-howto/

2.  here
    http://docs.kde.org/development/en/extragear-utils/krusader/faq.html